Bug 338203 - Akonadi ignores DAV link changes
Summary: Akonadi ignores DAV link changes
Status: RESOLVED UNMAINTAINED
Alias: None
Product: Akonadi
Classification: Frameworks and Libraries
Component: DAV Resource (show other bugs)
Version: 1.12.1
Platform: Kubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-11 20:23 UTC by Mike Woźniak
Modified: 2017-01-07 22:43 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Woźniak 2014-08-11 20:23:17 UTC
Upon changing the DAV link, Akonadi shows the new link in the GUI, but if there are events added to the calendar between the last sync and the link change, it still tries to use the old link (and inevitably fails).
Comment 1 Grégory Oestreicher 2014-09-05 22:10:19 UTC
Could you expand a bit more: where are the events added? On the server? A step-by-step to reproduce the bug would help.
Comment 2 Denis Kurz 2016-09-24 20:34:58 UTC
This bug has only been reported for versions older than KDEPIM 4.14 (at most akonadi-1.3). Can anyone tell if this bug still present?

If noone confirms this bug for a recent version of akonadi (part of KDE Applications 15.08 or later), it gets closed in about three months.
Comment 3 Denis Kurz 2017-01-07 22:43:38 UTC
Just as announced in my last comment, I close this bug. If you encounter it again in a recent version (at least 5.0 aka 15.08), please open a new one unless it already exists. Thank you for all your input.